Jump to content
jaynbe

[AddOns] dotNET Frameworks (02-2014)

Recommended Posts

Màj. dotNet Frameworks 08-2013

 

MS13-052 v2 Updates

 

 

dotNET1.1SP1 est installé par défaut.

Sans dotNET1.1SP1 remplacer "-ai" par "-ai1"

 

Intégration des VC++ Runtimes reste prérequis.

L'Addon DNF_All contient dotNET4.0 Full (GDR).

Share this post


Link to post
Share on other sites

Hello,

Merci pour la mise à jour

RAS en MV avec le dernier update pack d'icare (j'utilise le FM 3.5).

A noter cependant que sur ma MV du mois dernier avec la version précédente de l'addon, la MAJ du framework 2.0 de ce mois-ci plante.

Edited by rhahgleuhargh

Share this post


Link to post
Share on other sites

Bonjour jaynbe,

 

Pourquoi après installation du dernier pack dotnet sous win XP, en live

par la suite, win update propose les mises à jour suivantes :

KB2836939

KB2600217

KB2533523

KB2468871

 

Merci et @+

Share this post


Link to post
Share on other sites

Cette fois ça fonctionne en live.

Je vais aussi faire un test lors d'une installation complète.

Ça devrait fonctionner... je donne le résultat plus tard.

 

Merci et @+

 

Edit: Test d'installation complète de windows fait en réel et tout est ok.

 

Merci encore et @+

Edited by woody22

Share this post


Link to post
Share on other sites

Bonjour,

 

premiers tests trés rapide :

 

ne s'installe pas correctement en live par dessus une installation antérieure

 

si tout est correctement nettoyé, installation correcte en live à l'exception du module linguistque 3.5 fr qui plante

 

remarque :

depuis le 16 Oct, DNF 3.5 Family fait partie des mises à jour prioritaire de MU

 

@+

Share this post


Link to post
Share on other sites

Bonjour,

 

pas mal de tests nouveaux :

 

sur une session complètement polluée par de nombreuses installations désinstallations, je confirme que le module linguistique 3.5 ne s'installe pas. En forçant l'installation DNF\LNG\netfx35lp\netfx35lpa_x86.msi : erreur

 

sur une session propre avec runtimes :

3.7 jaynbe : OK  et AutoCad 2014 s'installe

3.4 jaynbe + 3.7 : Mu demande les mises à jour

 

autre découverte  : DNF 3.5  ne nécessite pas les runtimes. la version MU (mise à jour prioritaire) installe ce qui lui est nécessaire et c'est suffisant pour RegShot

par contre, les Runtimes sont nécessaires pour la méthode jaynbe

 

@+

Share this post


Link to post
Share on other sites

Màj. dotNet Frameworks 10-2013 

 

MS13-082 Updates

 


 

dotNET AIO version Full (GDR)

 

Recompilé entièrement le module dotNET4.0 Extended.

 

 

EDIT: remonté les Addons Oct. 2013 au premier post.

          Toujours impossible de corriger le titre de topic.

Edited by jaynbe

Share this post


Link to post
Share on other sites
Màj. dotNet Frameworks 02-2014 

 

MS14-009 Security Bulletin Updates

 

 

         Microsoft.Net_1.1SP1+3.5SP1_AddOn_3.8_FRA.cab

 

MD5: 83E5F520C4D47C3EC1028153FCB1B8C9 

Size: 43,43 MB


 

 

         Microsoft.Net_Framework.AIO_AddOn_3.8_FRA.cab

 

MD5: 28885159F45A7A7F316C43985DAAE729 

Size: 67,26 MB


 

 

EDIT: Corrigé l'Addon AIO (vérifier MD5)
Edited by jaynbe

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...